@charset "utf-8";

/* ==========================================================

title : 生活施設検索
scope : ご投稿ユーザー様特典

last modify : 2019/04/24 309_nakai 投稿に関するQ&Aコンテンツの入り口を追加する #14639

2017/03/09 247_morita 投稿ユーザー様募集ページ改修 tokuten.cssから分離 #11792 

========================================================== */

/*共通*/
body {
	font-size:15px;
}

#main {
  margin: 0 auto;
  width: 1000px;
}

img {
	line-height: 0;
	vertical-align: bottom;
}

#content{
  display: block;
  line-height: 1.5;
  margin: 0px auto;
  overflow: hidden;
  padding: 0px;
	text-align:left;
  width: 1000px;
}

* > a *.hover:hover{
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}

/* 基本リンク色（リサーチTOP設定） */
a:link,
a:visited {
  color: #0051c2;
}
a:hover {
  color: #ea2020;
}

a:hover img {
  opacity: 0.8;
}

/* footer リンク色 */
.main_footer a {
  color: #fff;
}

/* ----------------------------
 フォントサイズbutton
------------------------------ */
#control-wrap {
	margin-right: 25px;
  margin-top: 20px;
  overflow: hidden;
}

#control-wrap ul {
  background-image: url(/image_cmn/font-bg.gif);
  display: block;
  float: right;
  height: 33px;
  width: 220px;
}

#control-wrap ul li {
  float: right;
  padding: 0px 3px 0px 13px;
}

#area_useful #control-wrap,
#useful #control-wrap,
.useful_area #control-wrap,
.dictionary_img {
	background: url(/image/book_img.png) no-repeat 80px 0px;
	height: 54px;
}

#area_useful #control-wrap ul,
#useful #control-wrap ul,
.useful_area #control-wrap ul,
.dictionary_img ul {
	margin-top: 21px;
}

#control-wrap ul li a:hover img {
  opacity: 1;
}


/*------------------------------------------
 投稿ユーザー様キャンペーンバナー
--------------------------------------------*/
.bnr_area_one {
  margin: 40px auto;
  text-align: center;
}
.bnr_area_one figure {
  display: inline-block;
  margin: 0 auto;
}
.bnr_area_one figure a {
  display: inline-block;
}
.bnr_area_one figcaption {
  letter-spacing: .1em;
  margin: 0 30px;
  text-align: left;
}
.bnr_area_one figcaption.center {
  margin: 8px auto 0;
  text-align: center;
}

/*--------------------------------
 PRテキスト／SEOテキスト
--------------------------------*/
.pr_txt {
	border: 3px solid #ffdbe9;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
	clear: both;
	color: #666;
	font-size:12px;
	letter-spacing: 0.05em;
	line-height: 1.6;
	margin: 25px auto;
	overflow:hidden;
	padding: 20px 20px 16px;
	text-align: left;
	width: 850px;
}

/*--------------------------------
  ページトップへ
--------------------------------*/
p.gopagetop{
	background: url(/topic/user_tokuten/image_cmn/mrk_gopagetop.gif) no-repeat 0 0;
	display: inline-block;
	float: right;
	height: 25px;
	line-height: 18px;
	margin: 0 15px 0 0;
	padding: 0 0 0 25px;
}

.js_pagetop {
  bottom: -120px;
	position: absolute;
  right: 0;
}

.fav_post_banner {
  margin: -50px auto 60px;
}
.fav_post_banner figcaption {
  letter-spacing: .1em;
  margin-top: 5px;
}
.qa_help {
  height: 60px;
  margin: 0 auto;
  padding-top: 15px;
  position: relative;
  width: 422px;
}
.qa_help:before, .qa_help:after {
  background: url("../image/bg-qa-help.png");
  content: "";
  height: 36px;
  left: 0;
  position: absolute;
  top: 0;
  width: 77px;
}
.qa_help:after {
  left: auto;
  right: 0;
  transform: rotateY(180deg);
}
.qa_help span {
  color: #0069b7;
  font-size: 17px;
  font-weight: bold;
  letter-spacing: .1em;
}
.qa_help + figure a img {
	filter: drop-shadow(0px 2px 3px #777);
	margin-bottom: 5px;
}